# ======================================================================
#  $Id: GNUmakefile,v 1.3 2003/10/06 16:28:13 goiwai Exp $
#  $Name: CLDAQ-1-11-00 $
#  $Log: GNUmakefile,v $
#  Revision 1.3  2003/10/06 16:28:13  goiwai
#  *** empty log message ***
#
#  Revision 1.2  2003/07/30 16:13:07  goiwai
#  ファイルにコミットログをつけることにしました.
#
# ======================================================================
ifndef CLDAQ_INSTALL
  CLDAQ_INSTALL = ..
endif
 
include $(CLDAQ_INSTALL)/config/architecture.gmk

SUBDIRS = software camac vme rs232c

.PHONY: all clean

all:
	@for dir in $(SUBDIRS); do (cd $$dir; $(MAKE)); done

clean:
	@for dir in $(SUBDIRS); do (cd $$dir; $(MAKE) clean); done
